<?
function dostig($level)
{
if($level==5)
{
$img='achievement_brilliant.png';
$text='Бриллиантовый';
}
elseif($level==4)
{
$img='achievement_platina1.png';
$text='Платиновый';
}
elseif($level==3)
{
$img='achievement_gold.png';
$text='Золотой';
}
elseif($level==2)
{
$img='achievement_silver.png';
$text='Серебряный';
}
elseif($level==1)
{
$img='achievement_bronze.png';
$text='Бронзовый';
}
else $img=NULL;
echo "".($img!=NULL?"<img width='16' height='16' src='images/icons/$img' alt='*'> <span>$text</span> ":null)."";
}
echo "<div class='event'><h1>".($ank['id']==$ku['id']?"<a href='?user=$ank[id]'>$anku[nick]</a> / Достижения":"Мои достижения")."</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<li><div>";
echo dostig($ank['tdlevel']);
echo "<span>Механик</span> <span class='small
minor'>($ank[tdlevel])</span></div><div class='minor small'>Уровень техники: <span class='title'>$ank[tehnika]</span><span class='title'>".($ank['tdlevel']==0?"/10":null)."".($ank['tdlevel']==1?"/20":null)."".($ank['tdlevel']==2?"/30":null)."".($ank['tdlevel']==3?"/40":null)."".($ank['tdlevel']==4?"/50":null)."</span></div></li>";

echo "<li class='pt'><div>";
echo dostig($ank['sdlevel']);
echo "<span>Садовод</span> <span class='small minor'>($ank[sdlevel])</span></div><div class='minor small'>Собрано урожаев: <span class='title'>$ank[sadovod]</span><span class='title'>".($ank['sdlevel']==0?"/100":null)."".($ank['sdlevel']==1?"/500":null)."".($ank['sdlevel']==2?"/2500":null)."".($ank['sdlevel']==3?"/10000":null)."".($ank['sdlevel']==4?"/50000":null)."</span></div></li>";

echo "<li class='pt'><div>";
echo dostig($ank['vdlevel']);
echo "<span>Водолей</span> <span class='small minor'>($ank[vdlevel])</span></div><div class='minor small'>Полито растений: <span
class='title'>$ank[vodoley]</span><span class='title'>".($ank['vdlevel']==0?"/100":null)."".($ank['vdlevel']==1?"/500":null)."".($ank['vdlevel']==2?"/2500":null)."".($ank['vdlevel']==3?"/10000":null)."".($ank['vdlevel']==4?"/50000":null)."</span></div></li>";

echo "<li class='pt'><div>";
echo dostig($ank['agdlevel']);
echo "<span>Агроном</span> <span class='small minor'>($ank[agdlevel])</span></div><div class='minor small'>Удобрено растений: <span
class='title'>$ank[agronom]</span><span class='title'>".($ank['agdlevel']==0?"/100":null)."".($ank['agdlevel']==1?"/500":null)."".($ank['agdlevel']==2?"/2500":null)."".($ank['agdlevel']==3?"/10000":null)."".($ank['agdlevel']==4?"/50000":null)."</span></div></li>";


$ank['gifter']=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_gifts` WHERE `id_kont` = '$ank[id]'"),0);
echo "<li class='pt'><div>";
echo dostig($ank['gdlevel']);
echo "<span>Даритель</span> <span class='small minor'>($ank[gdlevel])</span></div><div class='minor small'>Подарено подарков: <span class='title'>$ank[gifter]</span><span class='title'>".($ank['gdlevel']==0?"/5":null)."".($ank['gdlevel']==1?"/10":null)."".($ank['gdlevel']==2?"/25":null)."".($ank['gdlevel']==3?"/50":null)."".($ank['gdlevel']==4?"/100":null)."</span></div></li>";

echo "<li class='pt'>
<div>";
echo dostig($ank['bdlevel']);
echo "<span>Ботаник</span> <span class='small minor'>($ank[bdlevel])</span></div><div class='minor small'>Аренда гидропоники: <span class='title'>$ank[botanik]</span><span class='title'>".($ank['bdlevel']==0?"/10":null)."".($ank['bdlevel']==1?"/50":null)."".($ank['bdlevel']==2?"/250":null)."".($ank['bdlevel']==3?"/1000":null)."".($ank['bdlevel']==4?"/5000":null)."</span> часов</div></li>";

$ank['planter']=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_ground` WHERE `id_user` = '$ank[id]'"),0);
echo "<li class='pt'><div>";
echo dostig($ank['pdlevel']);

$ank['petplanter']=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_petground` WHERE `id_user` = '$ank[id]'"),0);
echo "<span>Землевладелец</span> <span class='small minor'>($ank[pdlevel])</span></div><div class='minor small'>Плантаций в наличии: <span class='title'>$ank[planter]</span><span class='title'>".($ank['pdlevel']==0?"/6":null)."".($ank['pdlevel']==1?"/7":null)."".($ank['pdlevel']==2?"/8":null)."".($ank['pdlevel']==3?"/9":null)."".($ank['pdlevel']==4?"/10":null)."</span></div></li>";
echo "<li class='pt'><div>";
echo dostig($ank['ppdlevel']);
echo "<span>Продавец</span> <span class='small minor'>($ank[ppdlevel])</span></div><div class='minor small'>Точек в наличии: <span class='title'>$ank[petplanter]</span><span class='title'>".($ank['ppdlevel']==0?"/6":null)."".($ank['ppdlevel']==1?"/7":null)."".($ank['ppdlevel']==2?"/8":null)."".($ank['ppdlevel']==3?"/9":null)."".($ank['ppdlevel']==4?"/10":null)."</span></div></li>";

echo "<li class='pt'><div>";
echo dostig($ank['kdlevel']);
echo "<span>Переносчик</span> <span class='small minor'>($ank[kdlevel])</span></div><div class='minor small'>Перенесено табака на точку: <span class='title'>$ank[kormer]</span><span class='title'>".($ank['kdlevel']==0?"/100":null)."".($ank['kdlevel']==1?"/500":null)."".($ank['kdlevel']==2?"/2500":null)."".($ank['kdlevel']==3?"/10000":null)."".($ank['kdlevel']==4?"/50000":null)."</span></div></li>";

echo "<li class='pt'><div>";
echo dostig($ank['pgdlevel']);
echo "<span>Пугач</span> <span class='small minor'>($ank[pgdlevel])</span></div><div class='minor small'>Аренда охраны: <span class='title'>$ank[pugach]</span><span class='title'>".($ank['pgdlevel']==0?"/10":null)."".($ank['pgdlevel']==1?"/50":null)."".($ank['pgdlevel']==2?"/250":null)."".($ank['pgdlevel']==3?"/1000":null)."".($ank['pgdlevel']==4?"/5000":null)."</span> часов</div></li>";
echo "<li class='pt'>Всего очков достижений: <span class='title'>$ank[dostig]</span></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>/li